<bugID>1398636<Summary>Customize view: sort available items alphabetically</Summary><Description>In the "Customize" view, available items to be placed in the toolbar are not understandably ordered.
There seems to be a consistent sequence of items but the actual ordering logic comes out of nowhere.

Searching for an item, knowing its name, is tedious since its place is not easily predictable.
Thankfully the list is not very long, however, the more add-ons are installed, the messier the list is.

I propose to sort available items alphabetically to make searching for items easier and more natural.</Description></bugID>